/* -------------------------------- 

Main Components 

-------------------------------- */
.cd-main-content {
  position: relative;
  min-height: 100vh;
}
.cd-main-content:after {
  content: "";
  display: table;
  clear: both;
}
.cd-main-content.is-fixed .cd-tab-filter-wrapper {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
}
.cd-main-content.is-fixed .cd-gallery {
  padding-top: 76px;
}
.cd-main-content.is-fixed .cd-filter {
  position: fixed;
  height: 100vh;
  overflow: hidden;
}
.cd-main-content.is-fixed .cd-filter form {
  height: 100vh;
  overflow: auto;
  -webkit-overflow-scrolling: touch;
}
.cd-main-content.is-fixed .cd-filter-trigger {
  position: fixed;
}
@media only screen and (min-width: 768px) {
  .cd-main-content.is-fixed .cd-gallery {
    padding-top: 90px;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-main-content.is-fixed .cd-gallery {
    padding-top: 100px;
  }
}

/* -------------------------------- 

xtab-filter 

-------------------------------- */
.cd-tab-filter .selected-dept a{
    background-color: #936FB1;
    padding: 5px 14px;
    margin: 0 -7px;
    color: #FFF;
    display: block;
    text-decoration: none;
}
@media only screen and (min-width: 768px) {
  .cd-tab-filter {
    /* tabbed navigation style on medium devices */
    width: auto;
    cursor: auto;
    padding: 40px 0;
  }
  .cd-tab-filter::after {
    /* hide the arrow */
    display: none;
  }
  .cd-tab-filter ul {
    background: transparent;
    position: static;
    box-shadow: none;
    list-style: none;
    margin: 0;
    padding: 0;
  }
  .cd-tab-filter li {
  }
  .cd-tab-filter li.placeholder {
    display: none !important;
  }
  .cd-tab-filter a {
    display: block;
    padding: 3px 7px;
    font-weight: 700;
  }
  .no-touch .cd-tab-filter a:hover {
    color: #41307c;
  }
  .cd-tab-filter a.selected {
    background: transparent;
    color: #41307c;
  }
  .cd-tab-filter.is-open ul li {
    display: inline-block;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-tab-filter{
    padding: 50px 0;
  }
}
/* -------------------------------- 

xgallery 

-------------------------------- */
.cd-gallery  ul{
    list-style: none;
    margin: 0;
    padding: 0;
}
.cd-gallery li {
  padding: 7px 9px;
  text-align: center;
  display: inline-block;
  vertical-align: top;
}
.cd-gallery li .user-avatar{ height: 162px; width: 162px; border-radius: 50%; background-position: center; background-size: cover; margin: 0 auto 17px; }
.cd-gallery li .user-name{ font-size: 18px; font-weight: 700; margin: 0; padding: 0 0 7px; }
.cd-gallery li .user-role{ font-size: 15px; }
.cd-gallery li a.view-profile{ font-size: 13px; display: inline-block; padding: 7px 15px; border-radius: 3px; border: solid 1px #333; color: #333; text-decoration: none; transition: all .3s ease; }
.cd-gallery li a.view-profile:hover{ border-color: #936FB1; background-color: #936FB1; color: #FFF; }
.cd-gallery li.gap {
  /* used in combination with text-align: justify to align gallery elements */
  opacity: 0;
  height: 0;
  display: inline-block;
}
.cd-gallery .cd-fail-message {
  display: none;
  text-align: center;
}
@media only screen and (min-width: 768px) {
  .cd-gallery {
    padding: 40px 3%;
  }
  .cd-gallery ul:after {
    content: "";
    display: table;
    clear: both;
  }
  .cd-gallery li {
    width: 275px;
    margin-bottom: 2em;
  }
}
@media only screen and (min-width: 1170px) {
  .cd-gallery {
    padding: 50px 2%;
    float: right;
    -webkit-transition: width 0.3s;
    -moz-transition: width 0.3s;
    transition: width 0.3s;
  }
}
